2 messages

net.sourceforge.lists.plone-announce [All Lists]

2013 May [All Months]

[Plone-Announce] Vulnerability in PloneFormGen requires immediate update - Announcement of Plone releases and security-related notifications. Recommended subscription for all Plone developers and site admins.
[Plone-Announce] Vulnerability in PloneFormGen — Updated announcement - Announcement of Plone releases and security-related notifications. Recommended subscription for all Plone developers and site admins.